/* Write your styles */

/*ol,ul,li,dl,dd,dt{list-style:none;}
.clear{clear:both;width:100%; height:0;}
.clear20{clear:both; height:20px;width:100%;}
.clear30{clear:both; height:30px;width:100%;}*/

body{ background-color:#f5f5f5;; font-size:1.4rem;}
ul,ol,li.{ list-style:none;}
.clear{ clear:both;}
a{ color:#555;}
a:hover{ color:#974537;}
.am-list-news-default{ margin:0; background-color:#fff;}
.am-list-news-bd{ padding:10px;}
.am-titlebar{ margin-top:0;}
.am-list-date{font-family: "微软雅黑"; font-size:1.4rem;}
.am-header-default{background-color:#974537; }
.am-paragraph-default img{ height:auto !important;max-width: 100% !important;}
.am-header .am-header-title { margin: 0 20%;}

/*首页图标*/
.intb{ background-color:#fff; padding-top:15px; margin-top:15px; padding-bottom:15px;}
.tico{ display: block; margin:0 auto 10px; width:60px;}
.tico span{ color:#555;height: 2.8rem;line-height: 1.4rem;display: block; text-align:center; overflow:hidden;}
.tbbg{ width:48px; height:48px; border-radius:48px; text-align:center; line-height:48px; margin:0 auto;}
.tbbg i{ color:#fff; font-size:24px;}
.tb1{ background-color:#59ABE3;}
.tb2{ background-color:#D24D57;}
.tb3{ background-color:#875F9A;}
.tb4{ background-color:#36D7B7;}
.tb5{ background-color:#FFA631;}
.tb6{ background-color:#03A678;}
.tb7{ background-color:#4B77BE;}
.tb8{ background-color:#E68364;}

.am-titlebar-multi .am-titlebar-title{ color:#974537}
.am-titlebar-multi a{ color:#555;}
.am-topbar{ padding:5px 0;}
.am-topbar-inverse{background-color:#974537;border-color:#974537;}
.headbm:hover{ color:#fff;}
.headbm i{ font-size:30px; line-height:100%;}
.headbm span{ display:block; line-height:100%;}

/*内页*/
.am-menu-default .am-menu-nav{ background-color:#fff; padding-bottom:0px; padding-top:0px; border-bottom:1px solid #ccc;}
.am-menu-default .am-menu-sub{ background-color:#974537;}
.am-menu-default .am-menu-nav > .am-parent > a::before{ color:#974537;}
.am-menu-default .am-menu-sub > li > a{ color:#fff;}

.am-menu-default .am-menu-nav a{ color:#555;}
.am-menu-default .am-menu-nav a.xz{ color:#974537; border-bottom:2px solid #974537;}
.con{ padding:20px 0;background:#fff;}
.con2{ padding:20px 10px;}
.con3{ padding-bottom:20px; background:#fff;}
.con3 [data-am-widget="tabs"]{ margin:0;}
.con4{ padding-bottom:20px;}
.con4>[data-am-widget="tabs"]{ margin:0;}
.price{ color:#F60!important; font-size:2rem;}
.pt20{ padding-top:20px;}

/*视频*/
.am-gallery-default .am-gallery-title{ text-align:center;}
.am-gallery-overlay li{ margin-bottom:10px;}
.am-gallery-overlay .am-gallery-title{top:0;font-size:1.6rem;}
.am-gallery-overlay .am-gallery-desc{ display:block; background-color:#fff; padding:10px; color:#666; }
.am-gallery-overlay .sptb{position: absolute; top:50%; left:50%; margin-left:-30px; margin-top:-60px;}
.am-gallery-overlay .sptb i{ font-size:5rem; color:#ccc;}
.content-text {position: relative;padding-bottom: 56.25%;height: 0;verflow: hidden;}
.content-text iframe,.content-text object,.content-text embed,.content-text video{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/*新闻*/
.am-list > li{ border-top:none; margin-bottom:0;}
.newtit{ font-size: 2rem;font-weight: normal; color:#333; margin-top:10px;text-align:center;}
.newdate{ color:#999!important;font-weight: normal; text-align:center;}
.newfx{ display:inline-block;}
.newfx ul{ margin-bottom:0;}
.newfx li{ list-style:none;}
.am-list-news-default .am-list-item-hd{ font-size:1.4rem;}


/*产品详情*/
.product{ background-color:#fff; padding:10px;}
.product-tit{ position:relative; padding-right:60px; min-height:48px;}
.product-tit .newfx{ position:absolute; right:0; top:0;width:49px;text-align:center; border-left:1px solid #eee;}
.product-tit .newfx ul{ padding-left:0;}
.product-tit .newfx i{ clear:both; display:block;}
.product .price span{ font-size:1.3rem; background-color:#f60; color:#fff; margin-left:10px; padding:2px 5px;}

.cpxq [data-am-widget="tabs"]{ margin:20px 0 0;}
.product-list{ background-color:#fff; margin-bottom:15px;}
.am-tabs-bd{ min-height:340px;}


/*招聘*/
.am-accordion-gapped .am-accordion-item{ background-color:#fff;}
.hryq{ border-bottom:1px solid #eee; padding-bottom:10px;}
.hryq span{ margin-right:1em;}

/*user*/
.concon{ margin-top:10px; background-color:#fff;}
.user-name {height:80px; padding:10px;}
.user-name-img { width:60px; height:60px; margin:0 auto; float:left;}
.user-name-img img{width:60px; height:60px; border-radius:60px; border:5px solid #ccc;}
.user-name-name{ float:left; line-height:60px; margin-left:20px; font-size:2rem;}
.user-name-fr{ float:right;line-height:60px;}
.user-name-fr a{ color:#999;}
.user-name-fr a:hover{ color:#777;}
.user-name-fr a i{ font-size:2rem;}

.user-li{ padding:10px 20px; border-bottom:1px solid #eee;}
.user-li a{ display:block;}
.user-li i{ font-size:2rem;}
.user-li span{ margin-left:10px;}
.blue{ color:#0e90d2;}
.gray{ color:#999;}
.coffee{ color:#974537}

/*购物车*/
.cart{font-size:1.4rem;}
.cart ul{ padding-left:0;}
.cart li{ background-color:#fff; margin-bottom:15px; padding:15px 10px;width:100%;}
.cart .car{width:25px; padding-top:35px;}
.cart .cart-cpt{ width:80px; height:80px;}
.cart .cart-cpt img{width:100%; height:100%;border:1px solid #ccc;}
.cart .cart-con{ padding-left:10px;}
.cart .cart-con h5{ height:60px;line-height:20px; font-size:1.3rem;font-weight:normal;  overflow:hidden;text-overflow:ellipsis; margin-bottom:0;}
.cart .cart-con .cart-price{ line-height:30px; height:30px;}
.cart .cart-con .cart-price .jg{ color:#f60;}
.x-col{display:table-cell; vertical-align:top;}

.pay{ background-color:#fff; padding:10px;}
.pt5{ padding-top:5px;}


/*订单*/
.am-tabs-d2 .am-tabs-nav{ background-color:#fff; border-bottom:1px solid #ccc;}
.am-tabs-bd{ border:none;}
.indent{ background-color:#fff; font-size:1.3rem; margin-bottom:15px;}
.am-tabs-bd .am-tab-panel{ padding:15px 0 0;}
.orange{ color:#f60;}
.indent-tit{ padding:10px 15px; text-align:right;}
.indent-con{ padding:10px; background-color:#f5f5f5;}
.indent-img{width:80px; height:80px;display:table-cell; vertical-align:top;}
.indent-img img{width:100%; height:100%; border:1px solid #ccc;}
.indent-c{display:table-cell; vertical-align:top;padding-left:10px;}
.indent-c h5{height:60px;line-height:20px;font-weight:normal;  overflow:hidden;text-overflow:ellipsis; margin-bottom:0;}
.indent-c h5 a{color:#555;}
.indent-c .indent-price{line-height:30px; height:30px;}
.indent-num{border-bottom:1px solid #eee; text-align:right; padding:10px;}
.indent-btn{ padding:15px;text-align:right;}
.indent-btn a{ border:1px solid #ccc; padding:5px 10px; border-radius:3px; margin-left:10px;}
.indent-btn a:hover{background-color:#eee; color:#555;}

/*订单详情*/
.add{ background-color:#fff; padding:10px; position:relative; margin-bottom:15px;}
.add-icon{ position:absolute; left:0; font-size:30px; color:#777;width:30px; text-align:center;}
.add-con{ padding-left:30px; color:#666;}
.add-con p{ margin:0;}
.num{background-color:#fff; padding:10px;margin-bottom:40px;color:#666;}
.num p{ margin:0;}

/*物流*/
.green{ color:#396;}
.wl{padding:10px; background-color:#fff; margin-bottom:20px;}
.wl-img{width:80px; height:80px;display:table-cell; vertical-align:top;}
.wl-img img{width:100%; height:100%; border:1px solid #ccc;}
.wl-con{display:table-cell; vertical-align:top; padding-left:15px; font-size:1.3rem; color:#666;}
.wl-con h4{ font-weight:normal; font-size:1.5rem; margin-bottom:0;}
.wl-con h4 span{ margin-left:10px;}
.wl-con p{ margin:0;}

.wladd{background-color:#fff; margin-bottom:40px;}
.wladd li{ padding:10px; border-bottom:1px solid #eee; color:#666;}
.wladd li.xz{ color:#396;}
.wladd li .wladd-dz{font-size:1.3rem;}
.wladd li .wladd-sj{ font-size:1.2rem;}

/*登录*/
.user-login{ padding:10px;}
.login-zh{background: url(../img/icon_1.png) no-repeat 10px center !important; padding-left:40px !important; border-radius:3px !important;}
.login-mm{background: url(../img/icon_2.png) no-repeat 10px center !important; padding-left:40px !important; border-radius:3px !important;}
.login-wjmm{ text-align:right;}
.login-zc{ text-align:center; margin:20px 0;}
.login-zc a{ padding:5px 10px; border:1px solid #ccc;  border-radius:3px;}
.login-zc a:hover{ border:1px solid #e0690c; color:#e0690c;}
.register{ padding:10px;}


.am-navbar-default .am-navbar-nav{ background-color:#fff; border-top:1px solid #ddd;}
.am-navbar .am-navbar-nav{ padding:0;}
.am-navbar-default a{ color:#555;}
.am-navbar-default a:hover{ color:#f60;}
.am-navbar-nav a [class*="am-icon"]{ display:inline-block;}

.am-navbar-nav .che{ display:block; background-color:#fe9402; color:#fff;line-height:49px;width:100%; border:none;}
.am-navbar-nav .mai{ display:block; background-color:#ff5001; color:#fff;line-height:49px;width:100%; border:none;}
.am-navbar-nav .che:hover,.am-navbar-nav .mai:hover{ color:#fff;}
.am-navbar-nav li{vertical-align:middle;}


/*修改头像*/
.amend-l{ float:left; width:400px; border-right:1px solid #eee; padding-right:30px;}
#preview{width:80%;height:80%; margin:0 auto;border:1px solid #ccc;overflow:hidden; background:#eee; text-align:center; border-radius:5px;}
#imghead {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=image); width:100%; height:100%;}
.xztp{ margin-top:20px;}

/*积分/消息*/
.user-jifen{ color:#666;width: 100%;overflow-x:scroll;overflow-y:hidden; padding-bottom:20px;}
.user-jifen table{width:100%;}
.user-jifen table th{ background:#ddd;}
.user-jifen table td{ background:#fff;}
.user-jifen table th,.user-jifen table td{ padding:0 10px; line-height:40px; border-bottom:1px solid #eee;white-space: nowrap;}
.user-jifen h3{ text-align:center; font-size:20px;}
.user-jifen h4{ font-weight:normal; text-align:center; line-height:30px; border-bottom:1px solid #eee;}
.jifen-c{font-size:14px; line-height:30px; padding:20px 40px;}
.jifen-c p{ margin-bottom:10px;}

/*会员资料*/
.udate{ background:#fff; margin-top:20px; padding:10px;}
.udate-img{ width:60px; height:60px; margin:0 auto; float:left;}
.udate-img img{width:60px; height:60px; border-radius:60px; border:5px solid #ccc;}
.udate-tit{ width:100%; padding-left:80px; min-height:60px;}
.udate-tit h3{ font-size:1.6rem; font-weight:normal; margin-bottom:0;}
.udate-tit .udate-jf{ font-size:1.4rem; color:#999;}
.udate-tit .udate-jf .points{ color:#F00; font-size:1.6rem;}

.date{ padding-top:20px;}
.date>.am-form-group{ border-bottom:1px solid #eee; padding-bottom:10px;}
.date>.am-form label{ font-weight:normal; padding:.5em; color:#555; font-size:1.4rem;line-height:1.8rem;}
.date>.am-form input{ border:none !important; font-size:1.4rem;}

.am-tabs-d2 .am-tabs-nav > .am-active{border-bottom: 2px solid #974537; }
.am-tabs-d2 .am-tabs-nav > .am-active::after {border-bottom-color: #974537;}
.am-tabs-d2 .am-tabs-nav > .am-active a { color: #974537;}

/*发展历程*/
/*[data-am-widget="tabs"] .am-tabs-nav{display:block;}*/
[data-am-widget="tabs"] .am-tabs-nav li{flex: auto; float:left;}
.hs{ overflow:auto;}
.hs a{ padding:0 5px;}
.history{ padding-left:15px;}
.history li{list-style: disc; margin-bottom:15px;}
.history li span{display:block; font-weight:bold;}
.history li.nf{ list-style:none; font-size:24px; color:#F30;}
.am-tabs-default .am-tabs-nav > .am-active a{background-color:#974537;}

/*在线留言*/
.rp3{width:94%; margin:0 auto;}
.rp3 tr td{ padding-bottom:10px;}


